/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/**
* Transition-timing-function property@mixin
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/** CHECKOUT BY STEP */
/*
 * LAYOUT VARIABLES
 */
#blockleoblogstabs .blog-viewmore {
  margin: 10px 0;
  overflow: hidden;
}
#blockleoblogstabs .blog-viewmore a {
  font-style: italic;
}
#blockleoblogstabs .blog-viewmore a:after {
  width: 20px;
  display: inline-block;
  float: right;
  content: "\f178";
  font: 12px/20px "FontAwesome";
  margin-left: 7px;
}

.blog_container {
  margin-bottom: 20px;
  position: relative;
}
.blog_container .blog-image {
  position: relative;
}
.blog_container .blog-image img {
  border-color: #e55e5e;
}
.blog_container .blog-image > a:after {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: #df5050;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.rtl .blog_container .blog-image > a:after {
  right: 0;
  left: auto;
}
.blog_container .blog-image > a:hover:after {
  opacity: 0.1;
  filter: alpha(opacity=10);
}
.blog_container .blog-title {
  margin-top: 0;
  text-transform: none;
}
.blog_container .blog-title a {
  line-height: 16px;
  font-size: 12px;
}
.blog_container .blog-meta {
  font-size: 10px;
  color: #999;
  font-style: italic;
  margin-bottom: 10px;
}
.blog_container .blog-meta > span {
  margin-right: 8px;
}
.rtl .blog_container .blog-meta > span {
  margin-left: 8px;
  margin-right: 0;
}
.blog_container .blog-shortinfo {
  margin-bottom: 10px;
}
.blog_container .create-date {
  padding: 5px 7px;
  width: 40px;
  text-align: center;
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  margin-top: 1px;
}
.blog_container .create-date .blog-created span {
  font-size: 16px;
  line-height: 16px;
  display: block;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.blog_container .blog-content {
  padding: 12px 0 0 15px;
  margin-top: -15px;
  background-color: #fff;
  position: relative;
  margin-left: 40px;
}
.rtl .blog_container .blog-content {
  padding: 12px 15px 0 0;
}
.rtl .blog_container .blog-content {
  margin-right: 40px;
  margin-left: 0;
}
